package domain

type AlibabaHmMarketingFullrangeDeleteactivityCommonActivityParam struct {
	/*
	   五道口活动id     */
	ActivityId *int64 `json:"activity_id,omitempty" `

	/*
	   商家的活动id     */
	OutActId *string `json:"out_act_id,omitempty" `
}

func (s *AlibabaHmMarketingFullrangeDeleteactivityCommonActivityParam) SetActivityId(v int64) *AlibabaHmMarketingFullrangeDeleteactivityCommonActivityParam {
	s.ActivityId = &v
	return s
}
func (s *AlibabaHmMarketingFullrangeDeleteactivityCommonActivityParam) SetOutActId(v string) *AlibabaHmMarketingFullrangeDeleteactivityCommonActivityParam {
	s.OutActId = &v
	return s
}
